uuid: e087cd08-1ef4-427b-a0d6-1d5135b7800e
langcode: en
status: true
dependencies: {  }
id: demo_region_us_west_manager
label: 'United States: West: Manager'
description: null
type: demo_region_manager
permissions:
  - administer
emails:
  - demo_region_manager@test.com
